﻿

.editable {
  cursor: pointer;
  background-color:inherit;
  padding: 4px;
  width: 100%;
  border: none;
  outline: black;
}

/* Style the collapsible content. Note: hidden by default */
.editable-content{
  padding: 0 4px;
  overflow: hidden;
}


.editable:after {
  content: '\270D'; 
  font-size: 13px;
  float: right;
  margin-left: 5px;
}
